#!/bin/bash

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu="`echo $prog | awk -F '-' '{print $1}'`"
mu_flag="$tmp_d/${mu}-sw-cp-restart.flag"

[ -f "$mu_flag" ] && exit 0

plesk sbin pleskrc sw-cp-server restart

touch $mu_flag
exit 0
